    
body {
    color: #7e7e7e;
    font-family: MyriadPro-Regular;
    background: #eee;
}
.hide{display: none !important;}
.box-layout{
    max-width: 1300px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    background-color: #fff;
}
 
.carousel-item {
    min-height: 550px;
    background-attachment: fixed;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}
.carousel-control-next-icon, .carousel-control-prev-icon {
    background-size: 60% 100%;
    background-color: #e4603500;
    padding: 20px;
}

.img_content {
    width: 100%;
    height: 100%;
    box-shadow: 0px 0px 10px 0px #a1a1a1;
    overflow-y: scroll;
}
section.about-section {
    padding: 55px 0 !important;    
    background: #fff;
}
.navbar .nav-item .nav-link.active, .navbar .nav-item.active .nav-link {
    color: #5e5e5e;
    background: none;
    border-bottom: solid 5px #e46035;
}
.title {
    margin-bottom: 15px;
    font-size: 45px;
    line-height: 1;
}
p {
    font-size: 14px;
    text-align: justify;
}
.sec-title .title {
    color: #fff;
    text-transform: uppercase;
    font-size: 34px;
}
section.advance-cta {
    padding: 255px 0px 0px !important;
    background-position: center center;
}
section.feature-section {
    padding: 55px 0;
    background-color: #333333;
}
.feature-box-middle img {
    width: 100%;
    border: 15px solid #2d2d2d;
    border-radius: 50%;
}
.advance-btn {
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    border: 1px solid #fff;
    border-radius: 50px;
    background-color: #7b8850;
    margin-top: 35px;
    padding: 10px 30px;
}
.advance-btn:hover{color: #fff;}

.feature-box-left {
    text-align: right;
}
.feature-box span {
    color: #fff;
    font-size: 24px;
}
.feature-box i, .feature-box.feature-box-left img, .feature-box.feature-box-right img {
    background-color: #fff;
    width: 65px;
    height: 65px;
    padding: 10px;
    border-radius: 50px;
    font-size: 45px;
    text-align: center;
    color: #b72f00;
}
.feature-box .box1, .feature-box .box2, .feature-box .box3 {
    position: relative;
}
.feature-box-left span {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 80px;
}
.feature-box-right span {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 80px;
}
.padding-0{padding: 0 !important;}

.box2 {
    margin: 100px 0;
}
.feature-box-left .box1, .feature-box-left .box3 {
    margin-right: -50px;
}
.feature-box-right .box1, .feature-box-right .box3 {
    margin-left: -50px;
}

span.m {
    font-size: 45px;
    text-transform: uppercase;
}
span.clinica {
    color: #e74337;
}
.main-footer small {
    font-size: 18px;
}
.main-footer p {
    margin: 0 !important;
    line-height: 1;
}

.feature-section .title::before {
  content: "";
  width: 50px;
  height: 3px;
  background-color: #fff;
}
.feature-section .title::before {
    content: "";
    width: 6%;
    height: 6px;
    background-color: #ffffff00 !important;
    background-image: url(../img/decoration.png);
    position: absolute;
    top: 43px;
    transform: translateY(-50%);
    left: 47.3%;
    background-repeat: no-repeat;
}

.service_banner a {
    color: #0186d5 !important;
}
.service_banner h1 {
    color: #222 !important;
}
.service_banner .carousel-inner {
    padding: 20px 0;
}
.service_block {
    padding: 0px 0 20px;
    text-align: center !important;
}
.service-image {
    position: relative;
    overflow: hidden;
}
.service_block p {
    text-align: center !important;
}
.service-image img {
    max-width: 100%;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.service-image:hover img {
    -moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    z-index: -1;
    cursor: pointer;
}


.feature-box-right {
    text-align: left;
}

.right-content p {
    text-align: right;
    font-size: 16px;
    line-height: 3;
}
header .logo:after {
    background: none;
}
header .logo {
    background: #fff;
    width: 350px;
    height: 122px;
    padding: 0;
}
header .logo img {
    margin: 0;
}
header .logo img.stricky-logo {
    display: none;
}
body.sticky-header header .logo img.main-logo {
    display: none;
}
body.sticky-header header .logo img.stricky-logo {
    display: block;
    padding: 0;
    margin: 0;
    width: auto;
    height: 100%;
}

/*Fees Page CSS*/
.weekday-consult {
    width: 100%;
    float: left;
}
.weekday-consult h3 {
    color: #e46035;
    text-align: center;
    line-height: 1;
    margin-bottom: 30px;
}
.p-txt {
    font-size: 16px;
}
.weekday-consult ul {
    list-style: none;
    padding: 0;
    float: left;
    width: 100%;
}
.fees-sumup > li {
    float: left;
    width: 100%;
    border: 1px solid #e46035;
    border-bottom: 0;
}
.fees-sumup ul li {
    float: left;
    width: 50%;
    padding: 5px 15px;
}
.fees-sumup li:nth-child(3n) {
    font-weight: 600;
    background: #f2f2f2;
    border-bottom: 2px solid #e46035;
    margin-bottom: 15px;
}
.fees-sumup ul li:first-child {
    border-right: 1px solid #e46035;
}
/*Fees Page CSS*/

@media (min-width: 767px) {
.banner {
    margin-top: 0;
}
header {
    position: relative;
}
.navbar .nav-item {
    padding: 8px 15px;
}
body.sticky-header header {
    height: 60px;
    background: #fff;
    width: 100%;
    z-index: 3;
    position: fixed;
    max-width: 1300px;
}
}







.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    background-color: #252931;
    overflow-x: hidden;
    transition: 0.5s;
    padding-top: 60px;
}

.sidenav a {
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    font-size: 25px;
    color: #818181;
    display: block;
    transition: 0.3s;
}

.sidenav a:hover {
    color: #f1f1f1;
}

.sidenav .closebtn {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 20px;
    border: 1px solid #e15f3d;
    line-height: 0;
    padding: 10px 4px;
    color: #e15f3d;
    border-radius: 50px;
}
.sidenav a.side-logo {
    padding: 0;
    width: 60%;
    position: absolute;
    top: 0;
}
.sidenav ul.navbar-nav li.nav-item a {
    font-size: 14px;
    padding: 10px 15px;
    border-top: 1px solid #181c23;
}
.sidenav ul.navbar-nav {
    margin-top: 20px;
}
.sidenav ul.navbar-nav li.nav-item.callus a {
    color: #e15f3d;
}
.sidenav ul.navbar-nav li.nav-item.callus a span {
    color: #fff;
}


footer {
    background: #333333;
    padding: 10px 0;
    font-size: 20px;
    color: #fff;
}
section.banner.detail_banenr {
    text-align: center;
    padding: 30px 0;
}
section.banner.detail_banenr h1 {
    color: #333;
    font-size: 28px;
}
section.banner.detail_banenr a {
    color: #e15f3d;
}

.service_block h4.heading {
    background-color: #e15f3d;
    padding: 10px 5px;
}
.service_block h4.heading a {
    color: #ffffff;
    font-weight: 500;
}
.service_block p.content {
    text-align: justify !important;
    padding: 5px 0;
}
.service_block p.content a {
    color: #e15f3d;
}



section.patient-registration label {
    font-size: 14px;
    margin-bottom: 0;
}
section.patient-registration .form-group {
    margin-bottom: 5px;
}
section.patient-registration h3 {
    color: #333;
    margin-bottom: 10px;
}
section.patient-registration input.form-control-adv {
    border-top: 0px;
    border-left: 0px;
    border-right: 0;
    border-bottom: 1px solid #a1a1a1 !important;
}
.google-maps {
    position: relative;
    padding-bottom: 75%; // This is the aspect ratio
    height: 0;
    overflow: hidden;
}
.google-maps iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100% !important;
}
.contactus-div .form-group label {
    font-size: 14px;
}
.contactus-div button {
    cursor: pointer;
}
header .top_details {
    display: inline-block;
    width: 180px;
    vertical-align: top;
}
header .top_details span:first-child {
    border: solid 2px #333333;
}
.orange_bg {
    background: #e46035 !important;
}
.black_bg {
    background: #333333 !important;
}
.advance-cta h3 {
    font-size: 20px;
}
.copyright p {
    text-align: center !important;
    padding: 3px 0;
    color: #a1a1a1;
}
.slide-content {
    position: absolute;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 25%;
    border-radius: 3px;
}
.slide-content-inner {
    margin: auto;
    width: 40%;
    height: auto;
    background-color: rgba(0, 0, 0, 0.75);
    padding: 10px 20px;
    text-align: left;
}
.slide-content-inner h2 {
    font-size: 40px;
}
a.carousel-control-next i, a.carousel-control-prev i {
    font-size: 45px;
    color: #000;
}

.our_team_block {
    overflow: hidden;
    position: relative;
}

.pricingTable{
    padding: 30px 0;
    border: 1px solid #e15f3d;
    text-align: center;
    color: #e15f3d;
    position: relative;
    transition: all 0.5s ease 0s;
    margin-bottom: 10px;
}
.pricingTable:hover{
    background: #e15f3d;
    border-color: #fff;
    color: #fff;
}
.pricingTable:hover h3{
    color: #fff;
}
.pricingTable:before{
    content: "";
    border-top: 45px solid #e15f3d;
    border-bottom: 45px solid transparent;
    border-right: 45px solid transparent;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.5s ease 0s;
}
.pricingTable:hover:before{ border-top-color: #fff; }
.pricingTable:after{
    content: "";
    border-bottom: 45px solid #e15f3d;
    border-top: 45px solid transparent;
    border-left: 45px solid transparent;
    position: absolute;
    bottom: 0;
    right: 0;
    transition: all 0.5s ease 0s;
}
.pricingTable:hover:after{ border-bottom-color: #fff; }
.pricingTable .title{
    font-size: 25px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0 0 20px 0;
    color: #333;
}
.pricingTable .price-value{
    font-size: 40px;
    margin-bottom: 0px;
}
.pricingTable .month{
    display: block;
    font-size: 25px;
    line-height: 10px;
    text-transform: capitalize;
}
.pricingTable .pricing-content{
    padding: 20px 0 0;
    margin: 0 40px 20px;
    list-style: none;
    font-size: 16px;
    line-height: 40px;
    border-top: 1px solid #043565;
    position: relative;
    transition: all 0.5s ease 0s;
}
.pricingTable:hover .pricing-content{ border-top-color: #fff; }
.pricingTable .pricing-content:before{
    content: "\f1b3";
    font-family: fontawesome;
    width: 70px;
    background: #fff;
    font-size: 30px;
    margin: 0 auto;
    position: absolute;
    top: -22px;
    left: 0;
    right: 0;
    transition: all 0.5s ease 0s;
}
.pricingTable:hover .pricing-content:before{ background: #e15f3d; }
.pricingTable .pricingTable-signup{
    display: inline-block;
    padding: 7px 30px;
    border-radius: 10px;
    border: 1px solid #043565;
    font-size: 18px;
    font-weight: 600;
    color: #043565;
    transition: all 0.5s ease 0s;
}
.pricingTable:hover .pricingTable-signup{
    color: #fff;
    border-color: #fff;
}
.down {
    margin-top: -45px;
    padding: 12px 15px 0;
    line-height: 1;
}
.down p {
    padding: 0;
    margin: 0;
    color: #333;
}
.down p a {
    color: #333
}
.feature-box a span:hover {
    color: #e46035 !important;
}
.sidenav .book_appointment {
    font-size: 15px;
    padding: 3px 0px;
    color: #fff;
    margin-top: 5px;
}





@media only screen and (max-width: 990px){
    .pricingTable{ margin-bottom: 30px; }
}




@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}


@media (max-width: 767px) {

.carousel-item {
    min-height: 160px;    
    background-attachment: inherit;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}

.feature-box-left .box1, .feature-box-left .box3 {
  margin-right: 0;  
  margin: 0px 35px;
}
.box2 {
    margin: 30px 35px;
}
.feature-box.feature-box-middle {
    padding: 36px 0px;
}
.feature-box-right .box1, .feature-box-right .box3 {
    margin-left: 0;    
    margin: 0px 35px;
}
.feature-box span {
    color: #fff;
    font-size: 18px !important;
}
span.m {
    font-size: 28px;
    text-transform: uppercase;
}
.main-footer p {
    margin: 0 !important;
    line-height: 1;
    text-align: center;
}

.right-content p{
    font-size: 22px;
  }

.banner {
    padding: 0px 0 !important;
    margin-top: 50px;
}
.right-content p {
    text-align: center !important;
    font-size: 16px;
}



header .logo {
    background: #e15f3d;
    width: 100%;
    height: auto;
    padding: 0;
    text-align: center;
}
button.navbar-toggler i.fa.fa-bars {
    font-size: 26px;
    color: #333;
    font-weight: 100;
}
.navbar-toggler {
    position: absolute;
    left: 0;
    top: -45px;
}
.btn-success.focus, .btn-success:focus {
    box-shadow: 0 0 0 0.2rem rgb(216, 92, 60);
}
body.sticky-header header .logo {
    height: 60px;
    background: #e15f3d;
}
body.sticky-header header .logo img.stricky-logo {
    display: none;
}
body.sticky-header header .logo img.main-logo {
    display: inline-block;
}
header {
    height: 50px;
}
section.banner.detail_banenr {
    text-align: center;
    padding: 30px 0 !important;
}

.slide-content {
    height: 60%;
}
.slide-content-inner {
    width: 60%;
    padding: 10px 8px;
}
.slide-content-inner h2 {
    font-size: 22px;
    line-height: 35px;
}
.slide-content-inner h3 {
    font-size: 12px;
}
.slide-content-inner .text-right {
    margin-bottom: 0;
}

}


@media (max-width: 475px) {
.service-image img {
    width: 100%;
}
.fees-sumup ul li {
    font-size: 14px;
}
.weekday-consult h3 {
    font-size: 22px;
}
.p-txt {
    font-size: 14px;
}
}
@media (max-width: 576px){
.container {
    max-width: 640px;
}
}

@media (max-width: 400px){
.fees-sumup ul li {
    padding: 5px 10px;
    font-size: 13px;
}
.weekday-consult h3 {
    font-size: 20px;
}
}

@media (max-width: 991px) and (min-width: 768px){
header {
    height: 52px;
    width: 100%;
    z-index: 1;
}
}

@media screen and (min-width: 768px) and (max-width: 1220px) {
    header .logo {
        background: #e15f3d;
        width: 100%;
        height: auto;
        padding: 0;
        text-align: center;
    }
    button.navbar-toggler i.fa.fa-bars {
        font-size: 26px;
        color: #333;
        font-weight: 100;
    }
    .navbar-toggler {
        position: absolute;
        left: 0;
        top: -45px;
    }
    .banner {
        padding: 0px 0 !important;
        margin-top: 0px;
    }
    body.sticky-header header .logo {
        height: 60px;
        background: #e15f3d;
    }
    body.sticky-header header .logo img.main-logo {
        display: inline-block;
    }
    body.sticky-header header .logo img.stricky-logo {
        display: none;
    }
    body.sticky-header header {
        height: 60px;
        background: #fff;
        width: 100%;
        z-index: 3;
        position: fixed;
    }
}